
Foreman - Bug #14210

Provisioning via API doesn't start the host by default

03/15/2016 01:09 PM - Ivan Necas

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This is inconsistent behavior with the UI and we expect in multiple

provisioning scenarios that the host is actually starting.

Related issues:

Is duplicate of Foreman - Bug #10223: Image provisoning over API doesn't star... New 04/21/2015

History

#1 - 03/16/2016 05:44 AM - Dominic Cleal

- Is duplicate of Bug #10223: Image provisoning over API doesn't start host automatically added

#2 - 03/16/2016 05:44 AM - Dominic Cleal

- Status changed from New to Duplicate
